
.bar .title.title-left{
  margin: 0 7px !important;
}
.bar.bar-neoEVA {
  border-color: #0f181e;
  background-color: #0f181e;
  background-image: linear-gradient(0deg, #0f181e, #0f181e 50%, transparent 50%);
  color: #fff;
}
.bar.bar-neoEVA .buttons-left{
  margin-left: 10px;
}
.bar.bar-neoEVA .buttons-right{
  right: 15px;
}
.bar.bar-neoEVA .nav-bar-title{
  line-height: 44px !important;
  display: block !important;
}

.bar.bar-neoEVA .title.title-left{
  height: 100% !important;
}

.menu{
  background: #111c25;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #2f69ba; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #2f69ba; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #2f69ba;
  text-indent: 0; }

.item-floating-label{
  border: none;
  border-bottom: 1px solid #24508e;
}
.item-floating-label.noBorder{
  border: none;
}
.item-floating-label.error{
  border: none;
  border-bottom: 1px solid #d62606;
}
.input-label{
  color: #2f69ba !important;
}
.item-floating-label input{
  color: #ffffff !important;
}

.item-checkbox {
  border: none;
  border-top: 1px solid #49555e;
  background-color: #111c25 !important;
}
.item-checkbox:first-child{
  border: none;
}
.item-checkbox:last-child{
  border-bottom: none;
}
.item-checkbox .checkbox {
  margin-top: 0 !important;
  transform: translate(0, -50%);
}

.checkbox input, .checkbox-icon{
  height: 23px;
  width: 23px;
}
.checkbox input:before, .checkbox-icon:before {
   border-radius: 0 !important;
   background: transparent;
}
.checkbox input:before, .checkbox .checkbox-icon:before {
  border-color: #3883f7 !important;
}
.checkbox input:checked:before, .checkbox input:checked + .checkbox-icon:before {
  background: #1fa156 url("../img/checkWhite.png") no-repeat center !important;
  background-size: 14px !important;
  border-color: #1fa156 !important;
}
.checkbox input:after, .checkbox-icon:after{
  display: none !important;
}
.item-checkbox.item{
  color: #bababa;
}
.scroll-content > .scroll{
  min-height: 100%;
}

.platform-ios.platform-cordova:not(.fullscreen) .bar.bar-neoEVA .nav-bar-title{
  margin-top: 20px;
}
.platform-ios.platform-cordova:not(.fullscreen) .selectImgOpt,
.platform-ios.platform-cordova:not(.fullscreen) .popupBox{
  padding-top: 50px;
}
.platform-ios.platform-cordova:not(.fullscreen) .popupBox .scroll-content,
.platform-ios.platform-cordova:not(.fullscreen) .selectImgOpt .scroll-content{
  top: 100px;
}
/*.platform-ios.platform-cordova:not(.fullscreen) .bar-header:not(.bar-subheader) {*/
  /*height: 44px !important;*/
/*}*/
/*.platform-ios.platform-cordova:not(.fullscreen) .bar-header:not(.bar-subheader) > * {*/
   /*margin-top: 0 !important;*/
/*}*/
